<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
LogConfig Class
Members See Also Send Feedback

A class representing configuration parameters for a DatabaseEnvironment's logging subsystem.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public class LogConfig

Visual Basic (Declaration)

    Public Class LogConfig

Visual C++

    public ref class LogConfig

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.LogConfig

# See Also

LogConfig Members
BerkeleyDB Namespace